SyncML Manager Internals
libsyncml API Internals » Low Level API Internals

The private part. More...

Collaboration diagram for SyncML Manager Internals:

## Data Structures

struct | SmlManager
struct | SmlManagerEvent
struct | SmlObject

## Typedefs

typedef struct SmlManagerEvent | SmlManagerEvent

## Functions

void | smlManagerSessionFinalLockRef (SmlManager *manager, SmlSession *session)
void | smlManagerSessionFinalLockUnref (SmlManager *manager, SmlSession *session)
SmlLink * | smlManagerSessionGetLink (SmlManager *manager, SmlSession *session, SmlError **error)

## Detailed Description

The private part.